/*	-----------------------------------------------

	Global Templates

	----------------------------------------------- */

div#wrapper {
    height: 100%;
    padding: 0 !important;
    width: 100% !important;
}

    div#wrapper div.inner {
        /*overflow: hidden;*/
        overflow: visible;
    }

div#header-wrapper {
    background-color: #000;
    min-width: 1150px;
}
div#header-wrapper-inner {
	margin: 0 auto;
	width: 1150px;
}
div#header {
	height: 56px;
	position: relative;
	width: 100%;
	z-index: 2;
}

div#content-wrapper {
    min-width: 1150px;
}

div#content-wrapper-inner {
    margin: 0 auto;
    padding: 0 85px;
    width: 980px;
}

div#content {
    background-color: #fff;
    border: 1px solid #e9e9e9;
    margin: 5px 0 10px 0;
    position: relative;
    z-index: 1;
}

    div#content div.inner {
        margin: 15px 0 0 9px;
        width: 975px;
    }

#content .accesibleLinks a, #content.accesibleLinks a {
    text-decoration: underline;
}

div#footer-wrapper {
	background: #dadada url('/_ui/img/bg/bg-footer.png') repeat-x left top;
	min-width: 1150px;
}

div#footer-wrapper-inner {
    margin: 0 auto;
    width: 1000px;
    padding: 0 85px;
}

div#footer {
    color: #4f5053;
    padding: 56px 0;
}

/*** Search ***/
div#header .search-container {
    position: relative;
    float: right;
}

div#header .search-button {
    float: right;
    width: 56px;
    height: 56px;
}
div#header .search-button a{
	float: right;
	width: 56px;
	height: 56px;
	display: block;
	text-indent: -99999px;
	background: transparent url(/_ui/img/icons/search-icon-white.png) no-repeat 0 0;
	cursor: pointer;
}
div#header .search-button-over {
    background-color: #3d3d3d;
}

div#header fieldset#search-events {
    margin: 0;
    /* width: 260px; */
    min-width: 280px;
    position: absolute;
    top: 56px;
    right: 0;
    background-color: #3d3d3d;
    padding: 10px 20px;
    display: none;
}

    div#header fieldset#search-events .search-text {
        float: left;
    }

    div#header fieldset#search-events input.input-text {
        border: none;
        outline: none;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 12px;
        line-height: 16px;
        padding: 8px 10px 9px 10px;
        width: 194px;
        color: #272727;
        float: left;
        border-radius: 0;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

    div#header fieldset#search-events .search-submit {
        margin-left: 5px;
        float: left;
        background-color: #000;
        width: 41px;
    }

    div#header fieldset#search-events input.input-submit {
        border: 0;
        cursor: pointer;
        height: 33px;
        width: 41px;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        line-height: 33px;
        color: #fff;
        padding: 0 10px;
        float: left;
        background-color: #000;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

/*** Shopping cart ***/
div#header .shopping-cart {
    position: relative;
    float: right;
}

div#header .mini-cart-button {
	float: right;
	width: 56px;
	height: 56px;
	text-indent: -99999px;
	background: transparent url('/_ui/img/icons/cart-icon-menu.png') no-repeat 0 0;
	cursor: pointer;
	display: none;
}

div#header .search-button-over {
    background-color: #3d3d3d;
}

div#header div.mini-cart {
	background: #3d3d3d url('/_ui/img/icons/cart-icon.png') no-repeat 0 0;
	line-height: 28px;
	width: 223px;
	position: absolute;
	right: -56px;
	top: 56px;
	color: #fff;
	font-size: 13px;
	font-family: Helvetica, Arial, sans-serif; 
	padding: 15px 20px 10px 57px;
}

    div#header div.mini-cart .mini-cart-item {
        background-color: #ababab;
        color: #000;
        font-size: 10px;
        font-weight: bold;
        line-height: 13px;
        padding: 0 6px;
        margin: 5px 0 10px 0;
        float: left;
    }

    div#header div.mini-cart .mini-cart-time {
        float: left;
        padding: 0 10px;
    }

    div#header div.mini-cart .mini-cart-checkout {
        float: right;
    }

div#header div.mini-cart .mini-cart-checkout a {
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	background: transparent url('/_ui/img/icons/cart-checkout-icon.png') no-repeat right 11px;
	padding: 0 12px 0 6px;
	float: left;
	color: #fff;
}
div#header div.mini-cart .mini-cart-checkout a:hover {
	text-decoration: underline;
}
div#header div.mini-cart .mini-cart-close{
	position: absolute;
	top: 6px;
	right: 9px;
	text-indent: -999999px;
}
div#header div.mini-cart .mini-cart-close a{
	cursor: pointer;
	width: 12px;
	height: 12px;
	display: block;
	background: transparent url('/_ui/img/icons/cart-close-icon.png') no-repeat top right;
}
body.checkout-page div#header div.mini-cart,
body#reserve-cyo div#header div.mini-cart {
    display: none;
}

/*** Utility Navigation ***/
ul#nav-utility li.nav-register,
ul#nav-utility li span.token {
    display: none;
}

div#header div.adminNavContainer {
    float: right;
}

div#nav-utility ul {
    list-style: none;
    margin: 0;
}

    div#nav-utility ul li {
        float: left;
        color: #fff;
        display: block;
        font-size: 14px;
        line-height: 54px;
        font-family: Helvetica, Arial, sans-serif;
        font-weight: bold;
        margin: 0;
        padding: 0;
        width: 111px;
        text-align: right;
        position: relative;
    }

        div#nav-utility ul li a {
            color: #fff;
            display: inline-block;
            text-decoration: none;
            padding: 2px 13px 0 13px;
            width: 85px;
            text-align: center;
            background: transparent;
        }

        div#nav-utility ul li.active {
            background: #3d3d3d;
        }

        div#nav-utility ul li ul {
            display: none;
            position: absolute;
            top: 56px;
            right: 0;
            z-index: 999;
            background-color: #3d3d3d;
            width: 225px;
        }

            div#nav-utility ul li ul li {
                float: left;
                line-height: 51px;
            }

.nav-sub.nav-sub-large ul li a:focus {
    text-decoration: underline;
}

/*** Main Navigation ***/
div#responsive-menu {
    display: none;
    float: right;
}
div#header .responsive-menu-button{
	float: left;
	background: transparent url('/_ui/img/icons/menu-icon.png') no-repeat 0 0;
}

    div#header .responsive-menu-button a {
        text-indent: -99999px;
        width: 56px;
        height: 56px;
        display: block;
        padding-right: 10px;
    }

ul#nav-main {
    height: 56px;
    list-style: none;
    float: left;
    padding: 0 0 0 8px;
    margin: 0;
}

    ul#nav-main li {
        float: left;
        margin: 0;
    }

        ul#nav-main li a.nav-item {
            background-color: #000;
            color: #fff;
            display: block;
            font-size: 14px;
            line-height: 54px;
            font-family: Helvetica, Arial, sans-serif;
            font-weight: bold;
            text-decoration: none;
            padding: 2px 10px 0 10px;
        }

            ul#nav-main li a.nav-item:hover,
            ul#nav-main li a.over {
                background-color: #343434 !important;
            }

        ul#nav-main li a.btn {
            cursor: pointer;
            display: block;
            height: 100%;
            position: relative;
            width: 100%;
        }

            ul#nav-main li a.btn span {
                left: -999999px;
                position: absolute;
                top: -999999px;
            }

        ul#nav-main li div.nav-sub {
            background: #1c1c1c url(/_ui/img/bg/bg-nav-drop-down.png) repeat-x 0 -32px;
            background: #333333; /* Old browsers */
            background: -moz-linear-gradient(top, #333333 0%, #1c1c1c 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#1c1c1c)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #333333 0%,#1c1c1c 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #333333 0%,#1c1c1c 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #333333 0%,#1c1c1c 100%); /* IE10+ */
            background: linear-gradient(to bottom, #333333 0%,#1c1c1c 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#1c1c1c',GradientType=0 ); /* IE6-9 */
            left: 0;
            margin: 0 1px;
            position: absolute;
            top: 56px;
            width: 1148px;
            z-index: 1;
        }

            ul#nav-main li div.nav-sub div.intro,
            ul#nav-main li div.nav-sub div.column {
                float: left;
                padding: 0 10px 30px;
                width: 220px;
            }

                ul#nav-main li div.nav-sub div.intro a.btn-cufon {
                    margin: 20px 0 0 30px;
                }

        ul#nav-main li div.nav-sub-large div.column {
            width: 163px;
        }

        ul#nav-main li div.nav-sub h3 {
            background: none;
            color: #b6b6b6;
            font-size: 16px;
            font-weight: normal;
            line-height: 20px;
            padding: 54px 30px 0;
            text-transform: none;
        }

        ul#nav-main li div.nav-sub h4 {
            color: #6cc0fc;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            padding: 30px 0 10px 1px;
            text-transform: none;
        }

            ul#nav-main li div.nav-sub h4 a {
                color: #6cc0fc;
            }

                ul#nav-main li div.nav-sub h4 a:hover {
                    background: transparent;
                    text-decoration: underline;
                }

        ul#nav-main li div.nav-sub ul {
            border-top: 1px solid #666;
            list-style: none;
            padding-top: 5px;
        }

            ul#nav-main li div.nav-sub ul li {
                background: none;
                float: none;
                padding-bottom: 7px;
            }

                ul#nav-main li div.nav-sub ul li a {
                    color: #fff;
                    font-size: 12px;
                    padding: 5px 0 5px 1px;
                    text-transform: none;
                    font-family: Arial, Helvetica, sans-serif;
                    font-weight: normal;
                }

                    ul#nav-main li div.nav-sub ul li a:hover {
                        background: none;
                        text-decoration: underline;
                    }

	ul#nav-main li#nav-home {
		display: none;
		height: 15px;
		overflow: hidden;
		padding: 10px 10px 10px 0;
		width: 15px;
	}
		ul#nav-main li#nav-home a {
			background: transparent url(/_ui/img/nav/nav-home.png) no-repeat 0 0;
			padding: 0;
		}
			ul#nav-main li#nav-home a:hover {
				background-position: 0 -15px;
			}

/*** Footer Navigation ***/

#footer .footer-column {
    float: left;
    padding: 0 10px;
    margin: 0 20px;
}

#footer h4 {
    font-family: Helvetica, Arial, sans-serif;
    color: #151517;
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 11px;
    text-transform: none;
}

#footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

    #footer ul li {
        color: #4f5053;
        font-family: Helvetica, Arial, sans-serif;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 0;
        margin: 0;
    }

#footer .footer-social {
    width: 88px;
    margin-left: 0;
}

    #footer .footer-social h4 {
        padding-bottom: 19px;
    }

    #footer .footer-social li {
        float: left;
        margin: 0 10px 20px 0;
        padding: 0;
    }

        #footer .footer-social li a {
            background: transparent url(/_ui/img/icons/footer-social-icons-sprite.png) no-repeat 0 0;
            width: 34px;
            height: 34px;
            text-indent: -99999px;
            float: left;
            margin: 0;
            padding: 0;
        }

        #footer .footer-social li#footer-social-facebook a {
            background-position: 0 0;
        }

        #footer .footer-social li#footer-social-twitter a {
            background-position: 0 -34px;
        }

        #footer .footer-social li#footer-social-blog a {
            background-position: 0 -68px;
        }

        #footer .footer-social li#footer-social-instagram a {
            background-position: 0 -102px;
        }

        #footer .footer-social li#footer-social-youtube a {
            background-position: 0 -136px;
        }

        #footer .footer-social li#footer-social-googleplus a {
            background-position: 0 -170px;
        }

#footer .footer-soh {
    margin-right: 0;
}

#footer ul li a {
    color: #815a30;
    background-color: transparent !important;
}

    #footer ul li a:hover {
        color: #815a30;
        background-color: transparent !important;
        text-decoration: underline;
    }

#footer .footer-social li a:hover {
    background-color: #0098c3 !important;
}

#footer .footer-copyright {
    padding: 40px 10px 0 10px;
    display: block;
    width: 960px;
}

    #footer .footer-copyright p {
        font-family: Helvetica, Arial, sans-serif;
        color: #4f5053;
        font-size: 12px;
        font-weight: bold;
    }

/*** Headers ***/

.hdr-logo {
    background: transparent url(/_ui/img/hdr/hdr-logo-white.png) no-repeat 0 0;
    height: 56px;
    margin-bottom: 0;
    width: 100px;
    float: left;
}

/*
    H2 styles
.hdr-logo {
	background: transparent url(/_ui/img/hdr/hdr-logo13-97x45.png) no-repeat 0 0;
	height: 45px;
	width: 97px;
	float: left;
	margin: 23px 23px 0 0;
}

h1.popup-header {
	background: transparent url(/_ui/img/hdr/hdr-logo.png) no-repeat 0 0;
}*/

.hdr-samsung {
    height: 56px;
    float: left;
}

/*** Tokens ***/

span.token {
	background: transparent url(/_ui/img/misc/sprite-token.png) no-repeat 0 0;
	display: inline-block;
	height: 20px;
	width: 20px;
}

span.token-star {
    background-position: -60px 0;
}

span.token-camera {
    background-position: -80px 0;
}

span.token-related {
    background-position: -100px 0;
}

span.token-blog {
    background-position: -120px 0;
}

span.token-gallery {
    background-position: -140px 0;
}
/** Migrated from Old Template Styles **/

.popupform .content {
    border-top: 1px solid #acdeec;
}

.popupform a.btn-arrow-r:link,
.popupform a.btn-arrow-r:visited {
    color: #ffffff;
    background-color: #0098c3;
}

.popupform a.btn-arrow-r:hover,
.popupform a.btn-arrow-r:active,
.popupform a.btn-arrow-r:focus {
    color: #ffffff;
    background-color: #59bcd8 !important;
}

/*** Hiding analytics frames ***/
iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

/*** JavaScript Disabled ***/

body.no-js {
}

/*** Site skin ***/
body.site-skin,
body.site-skin div#header-wrapper,
body.site-skin div#content,
body.site-skin div#footer-wrapper {
    position: relative !important;
}

    body.site-skin .site-skin-wrapper {
        position: absolute;
        top: 56px;
        left: 0;
        right: 0;
        bottom: 0;
        min-width: 980px;
        background: transparent;
    }

    body.site-skin .site-skin-element {
        width: 100%;
        min-width: 980px;
        height: 100%;
        display: block;
        text-indent: -999999px;
        background: transparent;
    }

/* Release 20130309 */

/* fix responsive nav - global navigation style fix */
@media only screen and (min-device-width: 320px) and (max-device-width: 359px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 254px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 23px;
    }
}

@media only screen and (min-device-width: 360px) and (max-device-width: 479px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 294px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 63px;
    }
}

@media only screen and (min-device-width: 361px) and (max-device-width: 480px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 414px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 183px;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 640px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 574px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 343px;
    }
}

@media only screen and (min-device-width: 641px) and (max-device-width: 768px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 702px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 472px;
    }
}

@media only screen and (min-device-width: 799px) and (max-device-width: 1279px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 734px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 503px;
    }
}

@media only screen and (min-device-width: 799px) and (max-device-width: 979px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 734px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 503px;
    }
}

@media only screen and (min-device-width: 980px) and (max-device-width: 1024px) {
    #responsive-menu {
        display: inline-block !important;
        visibility: visible !important;
        position: absolute;
        top: 0 !important;
        left: 914px !important;
    }

    #responsive-navigation {
        display: inline-block;
    }

    #nav-main {
        display: none;
    }

    #nav-utility {
        display: none;
    }

    .search-container {
        margin-left: 683px;
    }
}

/* /////////////////////////////////////////////////////////////////////////
/* fix for the date picker - whatson/index.aspx
/* The jQuery UI datepicker replaces the yacal datepicker
/* jQuery ui datepicker css styles
/* ////////////////////////////////////////////////////////////////////// */
.ui-datepicker {
    background-color: #fff;
    box-shadow: 0 0 4px #666;
    padding: .2em .2em 0;
    display: none;
    width: 185px;
}

    .ui-datepicker .ui-datepicker-header {
        color: #222;
        font-family: 'eausans_black';
        font-weight: bold;
        font-size: 13px;
        position: relative;
        text-transform: uppercase;
    }

    .ui-datepicker .ui-datepicker-prev,
    .ui-datepicker .ui-datepicker-next {
        position: absolute;
        text-indent: -99999px;
    }

    .ui-datepicker .ui-datepicker-prev-hover,
    .ui-datepicker .ui-datepicker-next-hover {
    }

    .ui-datepicker .ui-datepicker-prev {
        left: 2px;
    }

    .ui-datepicker .ui-datepicker-next {
        right: 2px;
    }

        .ui-datepicker .ui-datepicker-prev span,
        .ui-datepicker .ui-datepicker-next span {
            display: block;
            position: absolute;
        }

    .ui-datepicker .ui-datepicker-title {
        color: #222;
        font-family: 'eausans_black';
        font-size: 13px !important;
        margin: 0 2.3em;
        line-height: 1.8em;
        text-align: center;
    }

        .ui-datepicker .ui-datepicker-title select {
            margin: 1px 0;
        }

    .ui-datepicker select.ui-datepicker-month,
    .ui-datepicker select.ui-datepicker-year {
        width: 45%;
    }

    .ui-datepicker table {
        width: 100%;
        border-collapse: collapse;
        margin: 0 0 .4em;
    }

    .ui-datepicker th {
        background-image: url(http://www.sydneyoperahouse.com/_ui/img/bg/bg-calendar-day.png);
        border: 1px solid #E9E9E9;
        font-family: 'eausans_black';
        font-weight: bold;
        margin: 0;
        padding: 5px;
        padding: .7em .3em;
        text-align: center;
    }

    .ui-datepicker td {
        border: 1px solid #E9E9E9;
    }

        .ui-datepicker td span,
        .ui-datepicker td a {
            display: block;
            padding: .2em;
            text-align: right;
            text-decoration: none;
            margin: 0 !important;
            padding: 0 !important;
        }

table.ui-datepicker-calendar td:hover,
table.ui-datepicker-calendar td a:hover {
    background-color: #ccc;
}

table.ui-datepicker-calendar td a {
    background-color: #fff;
    color: #333;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 25px;
}

table.ui-datepicker-calendar td.ui-datepicker-current-day a.ui-state-default.ui-state-active {
    background-color: #CCCCCC;
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0;
}

.ui-icon {
    width: 16px;
    height: 16px;
}

.ui-datepicker-prev span {
    background-image: url(http://www.sydneyoperahouse.com/_ui/img/btn/btn-calendar-arrows.png) !important;
    background-position: 0 0px !important;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 12px !important;
    left: -3px !important;
    margin-top: -12px;
}

.ui-datepicker-next span {
    background-image: url(http://www.sydneyoperahouse.com/_ui/img/btn/btn-calendar-arrows.png) !important;
    background-position: -20px 0px !important;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 12px !important;
    right: -3px !important;
    margin-top: -12px;
}

    .ui-datepicker-prev span:hover,
    .ui-datepicker-next span:hover {
        top: 12px !important;
        left: 12px !important;
        margin-top: -12px;
        margin-left: -16px;
        padding: 0;
    }

    .ui-datepicker-next span:hover {
        background-position: -20px -20px !important;
        margin-left: -28px;
    }

.ui-datepicker-prev span:hover {
    background-position: 0 -20px !important;
}
